SDL_GetWindowParent(3)

NAME
SDL_GetWindowParent - Get parent of a window.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Window* SDL_GetWindowParent(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to query

RETURN VALUE
Returns the parent of the window on success or NULL if the window has no parent.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_CreatePopupWindow(3)